<?php
/**
 * @copyright (c) Kufer Software GmbH, Loisachstrasse 4, D-84453 Mühldorf
 */

namespace Kufer\KuferTools\Mitarbeiter\KursUebersicht\Detailsreiter\Teilnehmer\AnmeldeBestaetigungPdf;

class AnmeldeBestaetigungDruckenPresenter extends \Kufer\KuferTools\Basis\Presenter\BasePdfPresenter
{
  public function present()
  {
    return $this->printPdf();
  }

  private function printPdf()
  {
    $this->useCaseResponse->anmeldeBestaetigungPdf->output();
  }
}